import request from '@/utils/request'

// 查询广联达班组信息列表
export function listGldAttendanceGroup(query) {
  return request({
    url: '/project/gldAttendanceGroup/list',
    method: 'get',
    params: query
  })
}

// 查询广联达班组信息详细
export function getGldAttendanceGroup(id) {
  return request({
    url: '/project/gldAttendanceGroup/' + id,
    method: 'get'
  })
}

// 新增广联达班组信息
export function addGldAttendanceGroup(data) {
  return request({
    url: '/project/gldAttendanceGroup',
    method: 'post',
    data: data
  })
}

// 修改广联达班组信息
export function updateGldAttendanceGroup(data) {
  return request({
    url: '/project/gldAttendanceGroup',
    method: 'put',
    data: data
  })
}

// 删除广联达班组信息
export function delGldAttendanceGroup(id) {
  return request({
    url: '/project/gldAttendanceGroup/' + id,
    method: 'delete'
  })
}
